漏洞信息详情

Katy Whitton BlogIt!根目录权限许可和访问控制漏洞

  • CNNVD编号:CNNVD-200901-432
  • 危害等级: 中危
  • CVE编号: CVE-2009-0336
  • 漏洞类型: 权限许可和访问控制
  • 发布时间: 2009-01-29
  • 威胁类型: 远程
  • 更新时间: 2009-01-29
  • 厂        商: Katywhitton
  • 漏洞来源:

漏洞简介

Katy Whitton BlogIt!在web根下储存敏感信息而未赋予足够的访问控制,这使得远程攻击者可以借助一个对database/Blog.mdb的直接请求,下载包含用户信任证书的数据库文件。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.katywhitton.com/downloads/index.asp

参考网址

来源: XF

名称: blogit-blog-information-disclosure(48075)

链接:http://xforce.iss.net/xforce/xfdb/48075

来源: MILW0RM

名称: 7806

链接:http://www.milw0rm.com/exploits/7806

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多